// Colors

$main-color:        #FFFFFF;

$bg-color:          #FFFFFF; // background-color

$text-color:        #000000;
$link-color:        #000FDD;
$border-color:      #000000;
$smoke-color:       #FFFFFF;


// Typography 

$font-family:       'Open Sans', sans-serif;
$variant-family:    'Lora', Georgia, serif;
$font-size-l:       1.25em; // font-size on desktop type screens
$font-size-m:       $font-size-l * 0.9; // font-size under 942px wide screens
$font-size-s:       $font-size-l * 0.7; // font-size under 642px wide screens


// Spacings

$spacing-xs:        .5em;
$spacing-s:         $spacing-xs * 2;
$spacing-sm:        $spacing-s + $spacing-xs;
$spacing-m:         $spacing-sm + $spacing-xs;
$spacing-ml:        $spacing-m + $spacing-xs;
$spacing-l:         $spacing-ml + $spacing-s;
$spacing-xl:        $spacing-l + $spacing-s;